/***
SHIRA
created by nordicweb.com
***/

/* footertext */

.footcontent {
position: absolute;
top: 23px;
left: 44px;
color: #6f6f6f;
font-size: 11px;
}

.footcontent span {color: #002e55;}

/* adressen */

.adressen {position: absolute;top: 399px;right: 38px;color: #5a5a5a;font-size: 11px;}

.adressen .acol {
margin-bottom: 10px;
height: 114px;
}

.adressen .acol span {font-weight: bold;color: #002e55;}

/* BODY & SITE */

body {
background: #f1f1f1;
}
div.site_body {
background: #f1f1f1 url(../img/bg.jpg) repeat-x;
padding: 0;
}
div.site {
background: #f1f1f1 url(../img/site_bg.jpg) repeat-y;
width: 1000px;
margin: 0 auto;
}
div.site_inner {
background: url(../img/site.jpg) no-repeat;
padding-top: 386px;
}

/* SLIDESHOW */

div#slideshow {
top: 162px;
left: 14px;
width: 974px;
height: 187px;
}

/* CONTENT */

div.content {
}
div.content_inner {
padding:0 272px 20px 46px;
min-height: 596px;
height:auto !important;
height: 596px;
}

/* MENU */

div.menu {
top: 108px;
left: 29px;
}

/* SUB MENU */

div.menu ul ul {
top: 54px;
width: 200px;
}

/* SUB SUB MENU */

div.menu ul ul ul {
top: 0;
left: 200px;
}

/* MAIN MENU ITEM (+ ALL SUB ITEMS) */

div.menu li a, div.menu li a:visited {
color: #fff;
text-decoration: none;
    padding: 17px 8px;
}
div.menu li a:hover {
background: url(../img/navbg.jpg) bottom center no-repeat;
}
div.menu li a.active {
background: url(../img/navbg.jpg) bottom center no-repeat;
}

/* SUB MENU ITEM */

div.menu li li a, div.menu li li a:visited {background: #002e55;padding: 5px 10px;}
div.menu li li a:hover {background: #7C7F7E;}
div.menu li li a.active {background: #7C7F7E;}

/* SUB SUB MENU ITEM */

div.menu li li li a, div.menu li li li a:visited {
background: #006ed3;
}
div.menu li li li a:hover {
background: #015cb0;
}
div.menu li li li a.active {
background: #015cb0;
}

/* FOOT */

div.site_foot {
}
div.foot {
background: #f1f1f1;
}
div.foot_inner {
position: relative;
width: 1000px;
margin: 0 auto;
height: 107px;
background: url(../img/foot_bg.jpg) no-repeat;
}

/* SITE CREATED */

div.foot div.siteCreated {position: absolute;top: 23px;right: 230px;font-size: 11px;color: #6f6f6f;}
div.foot div.siteCreated,
div.foot div.siteCreated a {
text-decoration: none;
color: #6f6f6f;
}


/* LIVE SEARCH */

div.livesearch {
position:absolute;
top: 20px;
left: 20px;
}

div.livesearch input {
border: 1px solid #000;
background: #fff;
}


/* FORMS */

form div.input {
margin-bottom: 2px;
clear:both;
}
form label {
width:120px;
float:left;
display:block;
}
form div.input input,
form div.input textarea {
width: 240px;
border: 1px #ccc solid;
}
form div.input textarea {
height: 140px;
}
form div.submit {
padding-left: 120px;
clear:both;
}
form div.submit input {
}


/* SEARCH */

div#search_results_page ul {
list-style:none;
padding-left:0;
}
ul#search_results {
}

ul#search_results li.search_result_flag ul {
border-top:1px #ddd solid;
}
ul#search_results li.search_result_flag li.search_result {
margin-left:40px;
background:#f9f9f9;
}
ul#search_results li.search_result_flag li:hover {
}
ul#search_results li.search_result {
padding:6px 0;
border-bottom:1px #ddd solid;
}
ul#search_results li a {

}
ul#search_results li span {
display:block;
color:#555;
}

div#slideshow,
div#slideshow div.picture {
position: absolute;
overflow: hidden;
}


/* LANGUAGE SELECTION */

div.languages {
top:10px;
right:10px;
}
div.languages #languageActive img {
border: 1px white solid;
}



/* LOOK BUT DONT TOUCH */


div.menu a {
display: block;
overflow: hidden;
}

div.site,
div.foot,
div.menu li
{ position: relative; }

div.menu,
div.menu ul ul,
div.languages
{        position: absolute;  z-index:10;      }

div.menu li,
div.menu a,
div.languages li
{        float: left;        }

div.menu ul ul,
div.menu ul ul li,
div.menu ul ul a
{        float: none;        }

div.menu a .subind,
div.menu ul ul
{        display: none;        }

div.menu ul ul a .subind {
display: block;
float: right;
}

div.menu ul,
div.languages ul
{        margin:0; padding:0; list-style:none;        }

html, body {        height:100%; margin:0;        }
div.languages li a {        text-decoration:none; margin-right:2px;        }
div.languages li a img { border:none }

div#slideshow,
div#slideshow div.picture {
position: absolute;
overflow: hidden;
}

div.content
{        overflow:hidden        }

/* IE 5.5 CENTER FIX */

body,
div.foot
{        text-align:center;        }

div.site,
div.foot_inner
{        text-align:left;        }

/* IE 5.5 MAC FIX */
/* \*/
div.menu a
{        float: none;        }
/* */

*:first-child+html div.menu ul ul li {
float: left;
width: 100%;
}

* html div.menu ul ul li {
float: left;
height: 1%;
}
* html div.menu ul ul a {
height: 1%;
}


/* ERROR MELDUNGEN */
div.error-message {
padding:2px 0 2px 26px;
background: url(/img/icon/16/exclamation.gif) 4px 3px no-repeat;
font-weight:bold;
color:#e25f53;
width:334px;
margin-left:118px;
}




.jawoll,
.mail_sent {
    display: none;
}
.page_101168 .jawoll {
    display: block;
    margin-top: 10px;
}
.jawoll input {
    float: left;
    width: 20px!important;
    margin-right: 20px;
    margin-left: 80px;
}
.jawoll label {
width: 250px;
}
.jawoll p {
    clear: both;
    width: 370px;
    margin-top: 70px;
}
.jawoll span {
    color: red;
}
.jawoll #status {
    display: none;
    color: #BE4C54;
    margin: 15px 0;
}